body {
    background-color: #f3f5f7 !important;
}

.content {
    margin-top: 30px;
    margin-bottom: 30px;
}

.content-menu {
    width: 200px;
    padding: 30px;
    text-align: center;
    background: #fff url('/s_p/web/grzx/wddd/images/bg.jpg') no-repeat top center;
}

.username {
    color: #f3f5f7;
    font-size: 24px;
    display: block;
    line-height: 28px;
    margin-top: 50px;
}

.content-list {
    padding-top: 80px;
    line-height: 60px;
}

.content-list li {
    margin: 0 -30px;
    color: #666;
    font-size: 20px;
    cursor: pointer;
    transition: background-color ease .4s;
}

.content-list li i {
    font-size: 30px;
    vertical-align: middle;
}

.content-list li a {
    color: #666;
}

.content-list li:hover {
    color: #fff !important;
    background-color: #2589ee;
}

.content-list li:hover i {
    color: #fff !important;
}

.content-info {
    width: 930px;
    padding: 30px;
    background-color: #fff;
}

.content-title {
    color: #2e2e2e;
    font-size: 18px;
    line-height: 26px;
    padding-left: 15px;
    margin-bottom: 50px;
    border-left: 6px solid #1e88e5;
}

.page {
    text-align: center;
    line-height: 42px;
    margin: 60px 0;
}

.page a {
    margin: 0 5px;
    transition: color ease .4s, background-color ease .4s;
}

.first-page,
.last-page {
    color: #000;
}

.prev,
.next {
    width: 40px;
    height: 40px;
    color: #4e525d;
    font-family: fantasy;
    border-radius: 20px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    background-color: #d2d9dd;
}

.page-num {
    color: #000;
    width: 40px;
    height: 40px;
    border-radius: 20px;
    display: inline-block;
    vertical-align: middle;
    background-color: transparent;
}

.page-on {
    color: #fff !important;
    background-color: #0d59b3 !important;
}

.page a:hover {
    color: #fff !important;
    background-color: #0d59b3 !important;
}

.course-img {
    overflow: hidden;
    border-radius: 5px;
}

.course-list {
    margin-bottom: 40px;
}

.course-list>a {
    color: #2e2e2e;
    font-size: 16px;
    line-height: 40px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.list-group-item-heading {
    line-height: 40px;
}

#usertx {
    margin-left: 80px;
    margin-bottom: 30px;
}

#copyListUrl {
    display: flex;
    align-items: center;
    justify-content: center;
}

.updateNameBtn {
    width: 120px;
    height: 40px;
    background-color: #007aff;
    color: #fff;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 10px;
    cursor: pointer;
    margin: 40px;
}

.oldName,
.newName {
    width: 300px;
    border-radius: 3px;
    border: solid 1px #efefef;
    font-size: 14px;
    height: 40px;
    text-indent: 1em;
}

#edui_fixedlayer {
    z-index: 1100 !important;
}
.table>tbody>tr>td{
    border: none !important;
    text-align: center;
    font-size: 12px;
}
.table>tbody>tr>td span{
    cursor: pointer;
}
#List{
    border: solid 1px #ddd;
}
.ksfw-sytitle {height: 42px;line-height: 42px;border-bottom: 1px solid #ededed;margin-bottom: 30px;}
/* .pull-right{
    padding: 30px;
} */
.navBar{
    float: left;
    color: #666;
    font-size: 16px;
    margin-right: 67px;
    cursor: pointer;
}
.ksfw-sytitle .active{
    font-weight: bold;
    border-bottom: solid 2px #DDB78A;
}
table>thead{
    background-color: #ddd;
    text-align: center;
}
.bh,.mc{
    width: 110px;
    overflow: hidden;
    white-space: normal;
    word-break: break-all;
    margin: 0 auto;
}
.mc{
    width: 160px;
}
.detail{
    color: #DDB78A;
    cursor: pointer;
}
.alertZoomer {
    background-color: rgba(10, 10, 10, 0.6);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    display: none;
    z-index: 9999;
}
.alertclose {
    color: #666666;
    font-size: 20px;
    cursor: pointer;
}
.alertContent {
    width: 382px;
    height: 264px;
    background-color: #fff;
    margin: 200px auto 0;
    border-radius: 2px;
}
.alertHead {
    height: 57px;
    padding: 0 20px;
    border-bottom: solid 1px #ececec;
    font-size: 16px;
    font-weight: bold;
    line-height: 57px;
    color: #666666;
    display: flex;
    justify-content: space-between;
}
.reason{
    padding: 20px;
    height:140px;
    font-size: 14px;
    color: #333;
}
.reasonBtn{
    width: 120px;
    height: 36px;
    background: #DDB78A;
    border-radius: 4px;
    text-align: center;
    margin: 0 auto;
    line-height: 36px;
    cursor: pointer;
}